
 

 .captchaField { 
  display: flex;
  justify-content: center;
  width: 100%;
}


 .capchaBtn{
   display: flex;
   flex-direction: column;
   justify-content: center;
   margin-left: 12px;
   width: 12.3%;
 }

 .captChaWrap{
  display: flex;
  flex-direction: row;
  width: 23.20%;
 }

 
 .CaptchaTxtField { 
   padding: 4.5px 13px;
   border-radius: 5px; 
   border: 1px solid #BAC9E6;
   box-sizing: border-box;
 }

 .capCode { 
  font-size: 18px; 
  display: block; 
  letter-spacing: 1px;
  font-weight: 600;

}

.userCaptcha{
  width: 16.20%;
  padding: 11px 10px;
  margin-left: 12px;
  border-radius: 5px; 
  border: 1px solid #BAC9E6;
  box-sizing: border-box;
}
 
 #UserCaptchaCode { 
  font-size: 18px; 
  display: block; 
  width: 100%;
  letter-spacing: 1px;
  font-weight: 600;
  border-radius: 5px; 
  border: none;

 }
 #CaptchaImageCode { 
   text-align:center;
   overflow: hidden;
 }
 
 .captChaSubmit{
   display: flex;
  justify-content: center;
  width: 11.20%;
  padding: 11px 23.5px; 
  background: #7A9FE8;
  margin-left: 12px;
 }
 .btnSubmit {
   border-radius: 5px;
   font-size: 18px;
   color: #fff;
   cursor: pointer;
   border: none;
   background: #7A9FE8;
 }
 
 .error { 
   color: red; 
   font-size: 12px; 
   display: none; 
 }
 .success {
   color: green;
   font-size: 18px;
   margin-bottom: 15px;
   display: none;
 }

 /* Responsive */
/* Table and mobile */
@media only screen and (max-width: 63.9375em){
  .captchaField{
    flex-direction: column;
    align-items: center;
  }

  .captChaWrap{
    width: 50%;
  }
  .userCaptcha{
    width: 50%;
    margin-left: 0px;
    margin-top: 10px;
  }
  .captChaSubmit{
    width: 20%;
    margin-top: 10px;
  }
  

}

/* Mobile: width < 740px */
@media only screen and (max-width: 46.1875em) and (min-width: 280px){

}
/* Tablet: width >= 740px and width < 1280px */
@media only screen and (min-width: 46.25em) and (max-width: 81) {


}